id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.global_notification.v1.0
language: nb-NO
content:
  managed-by-external-system.message: Leieren administreres av et eksternt klargjøringssystem.
  admin-inheritance-disabled.message: Kontoen din har begrenset tilgang til denne leieren fordi administratorarven er deaktivert.
  branding-preview.message: Dette er en forhåndsvisningsmodus for varemerking. Den viser hvordan grensesnittet vil se ut for dine underordnede leiere. Varemerkingen blir ikke aktivert før du klikker på «Ferdig» på siden «Endre fargevalg».
  account-not-activated.message: Sjekk innboksen din for å aktivere kontoen din. <placeholder>Send aktiverings-e-post på nytt</placeholder>
  limited-access.message: Kontoen din har begrenset tilgang til tjenesten. Du kan administrere varemerkingsalternativene, SMTP-innstillingene, plasseringene og lagringsplassene.
  read-only-access.message: Kontoen din har skrivebeskyttet tilgang til tjenesten.
  mfa.message: Tofaktorautentisering er deaktivert for organisasjonen din. Av sikkerhetsgrunner anbefales det å aktivere denne innstillingen. Gå til Innstillinger > Sikkerhet for å aktivere den.
